.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1c589077-4413-fbc1-97c5-d81cb4a8703c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c589077-4413-fbc1-97c5-d81cb4a8703c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6bc0d9b5-4c61-84dc-1085-e7f428a2bdb7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6bc0d9b5-4c61-84dc-1085-e7f428a2bdb7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c157d631-cd0b-ba5b-449c-5d6201a8ec66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c157d631-cd0b-ba5b-449c-5d6201a8ec66) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d55fb27-dc94-20ff-79d4-3b6dff74f0df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d55fb27-dc94-20ff-79d4-3b6dff74f0df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93a08748-ee5d-3779-9072-741df718b1bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93a08748-ee5d-3779-9072-741df718b1bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f9eb47b-2061-fdd3-d5ea-d111bd330960 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f9eb47b-2061-fdd3-d5ea-d111bd330960) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-257bebd0-76c6-7ae3-2271-c415d6695734 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-257bebd0-76c6-7ae3-2271-c415d6695734) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e53bdb86-9cb2-ae5e-40d7-d4b708015a9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e53bdb86-9cb2-ae5e-40d7-d4b708015a9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a962650d-1012-dfaa-b7bd-f1255f91c7e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a962650d-1012-dfaa-b7bd-f1255f91c7e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-03ebe6c2-ae57-0ede-513a-9152b0c981a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-03ebe6c2-ae57-0ede-513a-9152b0c981a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05ec5f75-f859-0429-876b-09a159beefdf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05ec5f75-f859-0429-876b-09a159beefdf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1caa6c86-8a02-ee25-6e5f-d4ef9b4a0fba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1caa6c86-8a02-ee25-6e5f-d4ef9b4a0fba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
